
@import url(sub_cn.css);
@import url(tablet_cn.css);
@import url(mobile_cn.css);
@import url(remixicon.css);


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap');

/* reset style */
* {box-sizing: border-box;}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {display: block;}

audio, canvas, progress, video {display: inline-block;}

html, body, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, blockquote, pre, button, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, iframe, article, aside, canvas, details, embed, textarea, figure, figcaption, header, footer, main, menu, nav, section, summary, audio, video, template {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  word-break: keep-all;
  font-weight: 400;
}

a, span, em {
  box-sizing: border-box;
}

a:link, a:visited {
  
  outline: none !important;
}

a:active  {
  /*outline: none !important;*/

}

a, a:active, a:hover, a:link, a:visited {
  text-decoration: none;
  outline:none;
  color:#333;
}

img {
  border: none;
}

img, video, audio {
  max-width: 100%;
  max-height: 100%;
}

figure, figcaption {
  margin: 0;
  padding: 0;
}

b, strong {
  font-weight: 800;
}

em, dfn, cite, address, i {
  font-style: normal;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 90%;
}

sup, sub {
  position: relative;
  font-size: 0.9em;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

del {
  color: #aaa !important;
  text-decoration: line-through;
}

label {
  cursor: pointer;
}

switch {
  display: none;
}

ul, ul > li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  display: table;
}

caption, legend {
  overflow: hidden;
  position: relative;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
}

fieldset {
  border: none;
  min-width: 0;
}

hr {
  overflow: hidden;
  position: absolute;
  height: 0;
  width: 0;
}

template {
  display: none;
}

.clearfix {
  display: block;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

.hide {
  display: none;
}

.sr-only, .skip, .blind {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
}

br {
  font-size: 0;
}

body {
  font-size: 13px;
  line-height: 1.6;
  color: #333;
  font-family: 'Noto Sans SC', sans-serif;
}

.ir {
  font-size: 0;
  line-height: 0;
}

input {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
  vertical-align: middle;
}

input[type=file] {
  border: none;
}

input[type=radio], input[type=checkbox] {
  border: none;
}

button {
  text-transform: none;
  vertical-align: middle;
}

button:focus{ 	
  border: none;
  outline:none;
  }


button, [type=button], [type=reset], [type=submit] {
  
  cursor: pointer;
  border: 0 none;  
  outline: none !important;;
}

select {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
  text-transform: none;
  vertical-align: middle;
}

textarea {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
  vertical-align: middle;
  resize: none;
}

input[disabled=disabled] {
  background-color: #ebebeb;
  color: #959595;
}

select[disabled=disabled] {
  background-color: #ebebeb;
  color: transparent;
}

input[type=text] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=text]::-ms-clear {
  display: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select {
  font-size: 14px;
    height: 38px;
    padding: 0 28px 0 10px;
    background: white url(../img/select-down.svg) no-repeat right 5px center;
    border: 1px solid #e6e6e6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
  display: none;
}

a:focus,
button:focus,
input:focus {
  outline: none;
}

html {
  overflow-x: hidden;
}

.text-hidden{font-size:0}


textarea {
  width: 100%;
  min-height: 70px;
  border: 1px solid #ddd;
  background: #fff;
  padding: 10px;
  text-align: left;
}

textarea {
  border: 1px solid #e6e6e6;
  background: #fff;
  padding: 12px 10px;
  font-size: 13px;
}



footer{display: block; clear: both; padding-top:10px} 
.footer {margin-top: 30px;width: 100%;background: #2a3139;color: #fff;padding: 26px 0;}

.inner {display: block;position: relative;max-width: 1600px;width: 100%;height: 100%;margin: 0 auto; width: calc(100% - 60px);}

.footer_fnb{margin-bottom:0px; border-bottom:1px solid rgba(255, 255, 255, 0.2); }
.footer_fnb .list{position: relative; margin-left: 0px; padding: 0 0 50px 0;}
.footer_fnb .list li{float: left; position: relative; padding:0 20px}
.footer_fnb .list li a span {display: block; text-align: center;white-space: nowrap; color:#fff}
.footer_fnb .list li a span:hover {color:#ff0}
.footer_fnb .list li a:before {content: "";  position: absolute; top: 50%; left: 0; width: 1px; height: 13px; background-color: rgba(255, 255, 255, 0.3); transform: translate(0, -50%);}
.footer_fnb .list li:first-child a:before {display: none;}
.clb{color:#1bb8ed !important; font-weight: 600;}

.f_lang {position: absolute; height: 90px;  line-height: 90px; right: 0;top: -34px;}
.f_lang::before {
  position: absolute;
  content: 'LANGUAGE';
  display: inline-block;
  left: -80px;
  top: 0;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.4);
  font-weight: 700;
}

.f_lang a.active {
  background: #0072ce;
  border-color: transparent;
  color: #fff;
}

.f_lang a {
  width: 44px;
  height: 44px;
  line-height: 42px;
  border-radius: 44px;
  margin-left: 5px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 13px;
  color: rgba(255, 255, 255, 0.8);
  vertical-align: middle;
  text-align: center;
  font-weight: 700;
  display: inline-block;
}

.footer_adr{width:100%; padding:30px 20px} 
.footer_adr > div {line-height: 120%; display: flex;}
.f-logo{width:10%; margin-right:4%}
.f-address{width:80%;}
.f-sns{width:50%; text-align: right}
.f-sns li{display: inline-block; margin-right:10px}

.f-address p{padding-left: 10%;margin-bottom: 5px;  line-height: 1.35;color: #ddd;}
.copyright {margin-bottom: 0; margin-top: 20px; font-size: 14px; color: #aaa;}

.foo-right{display:flex;flex-direction:row;align-items:flex-end; width:46%;}
.foo-right .family-site{position:relative;width:230px;height:50px;border:1px solid #464646;z-index:1550;}
.foo-right .family-site .default{width:100%;height:100%;}
.foo-right .family-site.active .default{border-top:1px solid #464646;}
.foo-right .family-site .default .link{display:flex;align-items:center;position:relative;width:100%;height:100%;padding:0 35px;font-size:14px;font-weight:500;color:#5a5a5a;background-color:#202020;transition:color .3s;}
.foo-right .family-site .default .link:hover{color:#838789;}
.foo-right .family-site .default .icon{position:absolute;top:50%;right:30px;font-size:13px;color:#838789;transform:translateY(-50%);}
.foo-right .family-site .default .icon::before{display:inline-block;transition:transform .3s;}
.foo-right .family-site.active .default .icon::before{transform:rotate(180deg);}
.foo-right .site-list{position:absolute;bottom:48px;left:-1px;width:calc(100% + 2px);height:0;overflow-x:hidden!important;overflow-y:auto;visibility:hidden;opacity:0;background-color:#202020;border:1px solid #464646;border-bottom:0;transition:height .3s, visibility .3s, opacity .3s;scrollbar-base-color:#919191;scrollbar-highlight-color:#919191;scrollbar-darkshadow-color:#919191;scrollbar-shadow-color:#919191;scrollbar-face-color:#919191;scrollbar-track-color:transparent;scrollbar-3dlight-color:transparent;scrollbar-arrow-color:#fff;z-index:1550;}
.foo-right .site-list::-webkit-scrollbar-track{background-color:transparent;}
.foo-right .site-list::-webkit-scrollbar{width:8px;background-color:transparent;}
.foo-right .site-list::-webkit-scrollbar-thumb{border-radius:15px;background-color: #919191;}
.foo-right .site-list.show{height:200px;visibility:visible;opacity:1;}
.scrollbar-inner > .scroll-element.scroll-x{display:none;}
.scrollbar-inner > .scroll-element .scroll-element_track{background-color:transparent;}
.foo-right .family-site.active .site-list{visibility:visible;opacity:1;}
.foo-right .site-list .item{}
.foo-right .site-list .link{display:block;width:100%;padding:3px 35px;font-size:14px;color:#fafafa;transition:color .3s;}
.foo-right .site-list .link:first-child{padding-top:8px;}
.foo-right .site-list .link:last-child{padding-bottom:8px;}
.foo-right .site-list .link:hover{color:#838789;}
.foo-right .foo-logo{margin-top:25px;}
.foo-right .logo-link{}



@media all and (min-width:360px) and (max-width:768px){
.inner {width: calc(100% - 10px);}	
	
}

@media all and (min-width:1025px) and (max-width:1058px) { 
.f-logo {width: 11%; margin-right: 0%;}
	
}

@media all and (min-width:768px) and (max-width:1024px) { 
.f-logo {width: 11%; margin-right: 0%; display: inline-block; vertical-align: top}
.footer_fnb .list {margin-left: 0px; padding: 0 0 100px 0;}
.footer_fnb .list li {width: 25%;}
.f_lang {height: 90px; left: 120px; top: 18px;}

.footer_adr > div {display: inline-block; width: 100%;}

.f-address {display: inline-block;}
.foo-right {width: 100%; display: inline-block; position: relative; padding-top: 20px;}
.f-sns {width: 75%;  text-align: left; display: inline-block;}
.foo-right .family-site {display: inline-block; float: right;}
.f-sns {width: 52%;  text-align: center; display: inline-block; vertical-align: middle; padding-top: 6px;}

}


@media all and (min-width:360px) and (max-width:767px) { 
.f-logo {width: 18%; margin-right: 0%; display: inline-block; vertical-align: top}
.footer_fnb .list {margin-left: 0px; padding: 0 0 50px 0;}
.footer_fnb .list li {width: 50%; font-size: 12px; padding: 0 2px 5px;}

.footer_fnb .list li a:before {display: none}


.f_lang {height: 0px; left: 100px; top: -30px;}
.f_lang::before {height:0px}

.footer_adr > div {display: inline-block; width: 100%;}

.f-address {display: inline-block;}
.foo-right {width: 100%; display: inline-block; position: relative; padding-top: 20px;}
.f-sns {width: 75%;  text-align: left; display: inline-block;}
.foo-right .family-site {display: inline-block; float: right; width:180px}
.f-sns {width: 40%;  text-align: left; display: inline-block; vertical-align: middle; padding-top: 6px;}
	
.f-address p{font-size:12px}	
.copyright{font-size:12px}

.foo-right .site-list .link{font-size:12px}
.f-sns li {display: inline-block;  margin-right: 8px;}
}


